prefix=${pcfiledir}/../..
exec_prefix=${prefix}
libdir=${prefix}/@CMAKE_INSTALL_LIBDIR@
includedir=${prefix}/@CMAKE_INSTALL_INCLUDEDIR@
sharedlibdir=${libdir}
plugindir=${libdir}/wireshark/@PLUGIN_VERSION_DIR@

Name: Wireshark
Description: Network Packet Dissection Library
Version: @PROJECT_VERSION@

Requires: glib-2.0, gmodule-2.0, gthread-2.0
Libs: -L${libdir} -lwireshark -lwsutil
Cflags: -I${includedir}/wireshark
